
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22.9.2016, 20:53:28
    Author     : Jakub
*/

.dropdown-menu > li > a {
    text-decoration: none;
}

.not-available, .not-available .green {
    color:#d2d6de;
}   

.cart-block {
    padding:20px;
}

.cart-block h1 {
    margin: 10px 0 20px 0;
}

    .cart-block h1 span {
        color:#888;
        font-weight: 300;
    }
    
.cart-step {
    list-style-type: none;
    margin-top:30px;
    height:80px;
    margin-bottom:20px;
}

    .cart-step li {
        float:left;
    }

    .cart-step .step, .cart-step a {
        display:inline-block;
        height:60px;
        text-decoration: none;
    }
    
    .cart-step a:hover {
        color:#000;
    }
    
    .cart-step-image {
        border:5px solid #f5f5f5;
        height:70px;
        display:inline-block;
        width:70px;
        text-align: center;
        line-height: 60px;
        float:left;
    }
    
    .cart-step-image .first-step {
        position: relative;
        left: -2px;
        top: -1px;
    }
    
    .step.in .cart-step-image {
        border:5px solid #7ab500;
    }
    
    .step.in .cart-step-text {
        color: #7ab500;
        font-weight: 400;
    }

    .cart-step-text {
        float:left;
        height:70px;
        line-height: 18px;
        padding:17px;
        font-size:16px;
        text-transform: uppercase;
    }
    
    .step-divider {
        width: 20px;
        text-align: center;
        line-height: 70px;
        margin-right: 16px;
    }
    
.cart-shipment {

}    

    .cart-shipment .select-address {
        background:#fafafa url('/images/icons/radio.png') no-repeat 15px 18px;
        padding-left:50px;
        cursor: pointer;
    }
    
    .cart-shipment .select-address.selected-address {
        background:#fff url('/images/icons/radio_in.png') no-repeat 15px 18px;
    }
    
.with-or-without-vat {
    color:#888;
    margin-bottom:20px;
    text-align: right;
}    
    
.table-product-cart {
    border:0;
    background: #fafafa;
    margin-bottom:10px;
}    

    .table-product-cart tr, .table-product-cart td {
        border:0 !important;
    }
    
    .table-product-cart td {
        padding:10px !important;
    }
    
    .table-product-cart tr:nth-child(even) td {
        background:#f7f7f7;
    }
    
    .table-product-stock-check tr:nth-child(even) td {
        background:#fafafa;
    }
    
    .table-product-stock-check tr.odd td {
        background:#fff;
    }
    
    .table-product-cart .thumbnail-image {
        padding:10px !important;
        margin:0;
        width:90px !important;
    }
    
    .table-product-cart .thumbnail {
        border:0;
        background: transparent;
        padding:0;
        margin:0;
    }
    
    .table-product-cart .product-name {
        width:40%;
        padding:10px 40px 10px 0 !important;
        vertical-align: middle;
    }
    
    .table-product-cart .product-name strong, .table-product-cart .product-name a {
        color: #7ab500;
        font-size:16px;
        line-height: 16px;
        font-weight: 400;
        text-decoration: none;
    }
    
    .table-product-cart .product-name span.warning {
        color:#fe3232;
    }
    
        .table-product-cart .product-name span img {
            vertical-align: sub;
        }
    
    .table-product-cart .remove, .table-product-cart .count-input {
        vertical-align: middle;
        line-height: 42px;
    }
    
    .table-product-cart .count-input input {
        width: 80px;
        float: left;
        height: 40px;
        margin-right: 10px;
        border: 1px solid #ddd;
        font-size: 18px;
        text-align: center;
    }
    
    .table-product-cart .cart-price {
        font-weight: 400;
        font-size:18px;
        vertical-align: middle;
		text-align: right;
		padding-right: 32px !important;
    }
    
    .table-product-cart .cart-price span {
        font-size:14px;
    }
    
    .table-product-cart .cart-price em {
        display:block;
        font-size:14px;
        font-weight: normal;
        color:#888;
        font-style: normal;
    }
    
    .table-product-cart .stock {
        vertical-align: middle;
        text-align: center;
    }
    
    .table-product-cart .btn-remove, #file-is-uploaded .btn-remove {
        background:url('/images/icons/cart_remove.png') no-repeat center center;
        width:14px;
        height:14px;
        display:inline-block;
    }
    
    .table-product-cart .btn-remove {
        display:block;        
    }
    
    #file-is-uploaded .btn-remove {
        position: relative;
        top:3px;
        left:3px;
    }
    
    #file-is-uploaded span {
        font-weight: bold;
    }
    
    .table-product-stock-check {
        font-size:14px;
    }
    
.cart-bottom {
    margin-bottom: 5px;
    line-height: 40px;
    font-size:16px;
}

    .cart-bottom strong * {
        font-weight: bold;
    }

    .cart-bottom span.block {
        border:3px solid #f5f5f5;
        width:40px;
        height:40px;
        display: inline-block;
        line-height: 40px;
        text-align: center;
        margin-right: 10px;
        position: relative;
        top: 2px;
    }
    
    .cart-bottom span.block img {
        vertical-align:baseline;
    }
    
    .cart-bottom span.block.tick img {
        top:-2px;
        position: relative;
    }
    
    .cart-total-price {
        font-size:18px;
        padding-top:14px;
    }
    
        .cart-total-price big strong {
            font-size:34px;
            display: inline-block;
            padding-left:30px;
        }
        
            .cart-total-price big strong span {
                font-weight:400;
                font-size:18px;
            }
    
    .cart-total-price .vat {
        font-size:18px;
    }
    
    .cart-total-price .without-vat {
        color:#888;
    }
    
    .cart-total-price small.vat {
        font-size:14px;
    }
    
    .total-price .cart-total-price {
        padding-top:0;
        text-align: right;
        line-height:30px;
    }
    
    .shipping-cart-total-price big strong {
        padding-left:0;
    }
    
.btn-back-to-shopping {
    color:#888;
    font-size:14px;
    padding-top:0px;
}    

    .btn-back-to-shopping-padding {
        padding-top:16px;
    }

    .btn-back-to-shopping a {
        color: #7ab500;
        font-size:18px;
        background:url('/images/icons/arrow_left.png') no-repeat left center;
        padding-left:16px;
        display:inline-block;
    }
    
    .btn-back-to-shopping small {
        display:block;
        padding-left:16px;
    }
    
.email-setting input[type=text] {
    height: 46px;
    margin-right: 10px;
    border: 1px solid #ddd;
    font-size: 18px;
}    

.cart-bottom-line {
    margin-top:20px;
    border-top:1px solid #f5f5f5;
    padding-top:40px;
    padding-bottom: 20px !important;
}

    .cart-bottom-line.no-border-top {
        border-top:0;
        margin-top:0;
    }

    .cart-bottom-line.no-border-top {
        padding-top:30px;
    }
    

.email-setting {
    
}

    .email-setting p {
        padding-bottom:4px;
        color:#888;
    }
    
    .email-setting div {
        width:60%;
    }
    
.cart-address-tip {
    background:url('/images/icons/question.png') no-repeat left 20px;
    padding-left:24px;
    padding-top:20px;
}    

    .cart-address-tip span {
        color: #7ab500;
        display:block;
    }
    
.required-span span {
    font-weight:bold;
    color: #7ab500;
}

.cart-bottom-line-send {
    
}
    .cart-bottom-line-send .checkbox {
        margin: 0 20px 0 0;
        font-size:16px;
        line-height: 24px;
        position: relative;
        top: -4px;
        text-align: left;
    }
    
    .cart-bottom-line-send .checkbox label {
        position: relative;
        font-weight: 300;
    }
    
    .cart-bottom-line-send .checkbox input {
        top:14px;
        left:0;
    }
    
.address-overview {
    font-size:16px;
}    

    .address-overview h3, .order-note h3 {
        margin-top: 0;
    }
    
    .address-overview p {
        margin-bottom:20px;
    }

.order-note .form-group {
    margin-top:20px;
}

    .order-note .form-group label {
        font-weight: 300;
    }
    
.newsletter-total-price {
    margin-top:20px;
}

    .newsletter {
        background: #fafafa;
        padding:10px 10px 0 10px;
        display: inline-block;
        margin:0;
    }
    
    .newsletter label {
        padding: 2px 4px 4px 2px;
    }
    
    .newsletter.checkbox input[type=checkbox] {
        top: 13px;
        left: 12px;
    }
    
    .newsletter.checkbox input[type=checkbox] + :before {
        background-color:#fafafa;
    }
    
    .newsletter .label .checkbox input[type=checkbox]:checked {
    }
    
    .total-price {
        border:8px solid #fafafa;
        padding:20px;
    }

.cart-shipment h3 {
    padding-bottom:5px;
}    

    .cart-shipment .total-price {
        margin-top:20px;
    }

.branch-office-shipment {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(224,224,224,1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(224,224,224,1);
    box-shadow: 0px 0px 10px 0px rgba(224,224,224,1);
    padding: 10px;
    margin:4px -10px 22px -10px !important;
}    
    
.branch-office-select {
    margin-top: 10px;
}    

    .branch-office-select.dpd-ppl span {
        display: inline-block;
		margin-top: 10px;
    }

    .branch-office-select .clear-branch-office {
        cursor: pointer;
        position: relative;
        top: 10px;
        right: 8px;
    }
    
    .branch-office-line {
        padding: 10px 10px 10px 46px;
        cursor: pointer;
    }
    
    .branch-office-line.active {
        background-color: #f7f7f7;
        background-image: url('/images/icons/caret_right_green.png'), url('/images/icons/tick_big.png');
        background-repeat: no-repeat, no-repeat;
        background-position: 34px center, 97% center;
    }
    
    
    
    .branch-office-line span {
        color: #7ab500;
        font-size:16px;
        font-weight: 400;
    }
    
.table-product-stock-check {

}
    .table-product-stock-check .radio input[type=radio]:before {
        background-color:#fafafa;
    }
    
    .table-product-stock-check .odd .radio input[type=radio]:before {
        background-color:#fff;
    }
    
    .table-product-stock-check .count {
        vertical-align: middle;
        text-align: center;
        font-size:16px;
        font-weight:400;
    }
    
    .table-product-stock-check th {
        background:#fff;
        border-top:0 !important;
        border-bottom:1px solid #ddd;
        font-weight:400;
    }
    
    .table-product-stock-check tr:nth-child(odd) td {
        padding-top:0 !important;
        padding-left:0 !important;
    }
    
    .table-product-stock-check tr:nth-child(even) td {
        
        padding-bottom:0 !important;
    }

    .table-product-stock-check .radio {
        margin-top:0;
        margin-bottom:0;
    }
    
.buy-person-select { 
    border-bottom:1px solid #eee;
    color: #7ab500;
    margin: 0 0 10px 0;
    font-size:16px;
}
    .buy-person-select big, .buy-person-select div, .buy-person-select a {
        height: 70px;
        display: inline-block;
        line-height: 70px;
        text-decoration: none;
    }
    
    .buy-person-select big { 
        background:url('/images/icons/cart_right_green.png') no-repeat center right;
        padding-right: 40px;
        font-size:26px;
        margin-right: 40px;
        position: relative;
        top:4px;
    }

    .buy-person-select a, .buy-person-select div { 
        padding: 0 60px 0 20px;
        border: 1px solid #eee;
        position: relative;
        top: 1px;
        color:#000;
        font-weight: 400;
        margin-left: 10px;
    }
    
    .buy-person-select .private-person {
        background:#f8f8f8 url('/images/people/private_person.png') no-repeat right bottom;
    }
    
    .buy-person-select .company-person {
        background:#f8f8f8 url('/images/people/company.png') no-repeat right bottom;
    }
    
    .buy-person-select .private-person.active, .buy-person-select .company-person.active {
        border-bottom-color: #fff;    
        background-color:#fff;
    }
    
.address-position-relative { 
    position: relative;
    margin-top: 20px;
    padding-top: 10px;
    border-top: 1px dotted #ddd;
}    

    .remove-address {
        position: absolute;
        top: 0;
        right: 0;
        font-weight: 400; 
        display:none;
    }
    
    .address-position-relative:hover .remove-address {
        display:block;
    }
    
    .address-position-relative:hover label {
        font-weight:bold;
    }

.add-address {
    margin-top:10px;
}

.fill-country .form-control {
    border:1px solid #f33;
}

#quick-order-line {
    border-top: 1px solid #f5f5f5;
    padding-top:20px;
}

    #quick-order-line div {
        float: right;
        padding-left: 20px;
        line-height: 36px;
    }

    #quick-order-line div img {
        margin-right:4px;
    }
    
    #quick-order-line div strong span {
        font-weight: bold;
    }
    
#send-order-quick-anchor {
    cursor:pointer;
}    

.eet-information {
    margin-top: 20px;
    border-top: 1px solid #f5f5f5;
    padding-top: 30px;
    color:#aaa;
    text-align: justify;
    font-size:12px;
}

.quick-buttons {
    float:right;
}

    .quick-buttons a {
        border: 1px solid #f3f3f3;
        float: left;
        color: #7ab500;
        text-decoration: none;
        margin-left: 10px;
        display: inline-block;
        padding: 5px 10px 4px 42px;
        width: 122px;
        line-height: 15px;
        font-size: 12px;
    }
    
    .quick-buttons a {
        background:#f9f9f9 url('/images/icons/quick_button_quick.png') no-repeat 8px 6px;
    }
    
    .quick-buttons a.quick-button-user-order {
        background:#f9f9f9 url('/images/icons/quick_button_user_order.png') no-repeat 8px 6px;
    }
    
    .quick-buttons a.quick-button-order-csv {
        background:#f9f9f9 url('/images/icons/quick_button_order_csv.png') no-repeat 8px 6px;
    }
    
.bill {

}    

.eet-bill {
    
}

    .bill big, .eet-bill big, .bill big span, .eet-bill big span {
        font-weight: bold;
        font-size: 24px;
        color: #7ab500 !important;
    }
    
    .bill p, .eet-bill p {
        color:#888;
    }
    
    .bill p span, .eet-bill p span {
        font-size:16px;
        color:#333;
        font-weight: 400;
    }
    
.payment-status {
    color:#fff !important;
    background:#f33;
    font-size:16px;
    font-weight:bold;
    padding:10px;
    margin:10px 0;
    display: inline-block;
} 

    .payment-status-paid {
        background:#7ab500;
    }

    .payment-status-created, .payment-status-payment_method_chosen, .payment-status-authorized {
        background:#f39c12;
    }
    
.clear-cart {
    background:#f9f9f9 url('/images/icons/cart_remove.png') no-repeat 12px 12px !important;
    color: #fe3232 !important;
}    

#map-select {
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:20;
}

    #map-select #map {
        width:100%;
        height:100%;
        background:#fff;
    }
    
    #map-select h1 {
        background: #7ab500;
        padding: 0 0 0 100px;
        font-size: 24px;
        color: #fff;
        margin: 0;
        position: absolute;
        z-index: 10;
        width:100%;
        line-height: 52px;
    }
    
    #map-select h1 img.logo {
        position:absolute;
        left:0;
        top:-2px;
    }
    
    #map-select .close {
        position: absolute;
        right: 0;
        top: 0;
        font-size: 40px;
        color: #fff;
        padding: 8px;
        cursor:pointer;
    }
    
    #search-box-maps-block {
        position: absolute;
        top: 60px;
        right: 10px;
        z-index: 10;
        background: rgba(0, 0, 0, 0.4);
        padding: 10px;
    }
    
        #search-box-maps {
            width:300px;
        }
    
#info-map {
    width:400px;
}    

    #info-map.big {
        width:100%;
    }

    #info-map .left {
        width:200px;
        float:left;
    }
    
    #info-map.big .left {
        width:50%;
    }

    #info-map  a {
        color:#333;
    }
    
    #info-map .select-info-map-branches {
        line-height: 42px;
        display: inline-block;
        padding: 0 14px;
        font-weight: bold;
        font-size: 18px;
        text-decoration: none;
        margin: 10px 0 0 0 !important;
        background: #ca1919;
        color:#fff;
    }
    
        #info-map a:hover {
            background:#942323;
            color:#fff;
        }

    #info-map h2 {
        font-size: 20px;
        font-weight: 400;
        padding: 10px 0 !important;
    }
    
    #info-map p, #info-map div, #info-map h2 {
        padding: 0 0 10px 0;
        margin:0;
    }    
    
    .opening-hours, .opening-hours-zasilkovna {
        float: left;
        width: 200px;
        padding: 0 0 0 20px !important;
    }
    
    #info-map.big .opening-hours, #info-map.big .opening-hours-zasilkovna {
        width:50%;
    }
    
    .opening-hours p, .opening-hours-zasilkovna p {
        font-weight: 400;
        font-size: 16px;
        margin-top: 0 !important;
    }
    
    .opening-hours table td, .opening-hours-zasilkovna table td {
        padding: 4px 10px 4px 0;
        border-top: 1px dotted #ddd;
		white-space: nowrap;
    }    
    
.carousel-thanks {

}    

    .carousel-thanks .carousel-inner {
        padding:0 40px;
    }
    
    .carousel-thanks .carousel-control {
        width:40px;
        background:#ddd;
    }
    
    .carousel-thanks .carousel-control i {
        text-shadow:none;
    }
    
    .carousel-thanks .carousel-control:hover {
        background:#7ab500;
    }
    
    .carousel-thanks .carousel-control.left i {
        margin-left:-13px;
    }
    
    .carousel-thanks .carousel-control.right i {
        margin-right:-15px;
    }
    
    .carousel-thanks .thumbnail {
        width:18%;
        margin:0 1%;
        float:left;
    }
    
    .carousel-thanks h4 {
        font-size:18px;
        line-height: 22px;
        height:44px;
    }

#cart-logos {

}

    #cart-logos .three-per-line img {
        width:24%;
        padding:3%;
        min-width:120px;
        filter: grayscale(100%);
        opacity: 0.5;
    }

    #cart-logos .six-per-line img {
        width: 15%;
        padding: 2%;
        min-width:80px;
        filter: grayscale(100%);
        opacity: 0.5;
    }

#overeno-heureka {
    filter: grayscale(100%);
    opacity: 0.5;
    width:150px;
}

#cart-information {
    border-top: 3px solid #f5f5f5;
    color:#aaa;
    font-size:12px;
    text-align: center;
    margin-top: 20px;
}

#cart-information .col-12 {
    padding: 30px 0;
    margin-top:20px;
}

.sale-code-send-order {
    margin-bottom: 32px;
    border: 8px solid #fafafa;
    padding: 10px 20px 20px 20px;
}

    .sale-code-send-order-wrapper {

    }

        .sale-code-send-order-group {
            display: flex;
            width:50%;
            min-width: 320px;
        }

    .sale-code-send-order-wrapper .alert {
        margin-top:16px;
    }